pybliographic(1)

NAME
pybliographic - manage bibliographic databases (GUI)

SYNOPSIS
pybliographic [database]

DESCRIPTION
Pybliographic is a graphical user interface for the pybliographer(1) program.

Pybliographer is a tool for managing bibliographic databases. It supports the following file formats: BibTeX, ISI, Medline, Ovid, Refer.

ENVIRONMENT VARIABLES

PYBLIOGRAPHER_DATABASE
    Can be set to specify a database file to open if none is given on the command line.

SEE ALSO
pybliographer(1), <http://pybliographer.org/>

AUTHOR
This manpage was written by Nis Martensen for Debian/GNU Linux and may be used, modified and/or distributed freely by anyone.